body {
    color:#36454f;
    background-color: white !important;
  }
  a {
    color:#2c3e50;
  }
  .intro-news {
    font-size: 20px;
    font-weight: 300;
    /* color: rgba(0, 0, 0, 0.54); */
  }
  #author-info, .featured-image img {
    margin-top: 25px;
  }
  .featured-image img {
    width: 100%;
  }
  #author-info li {
    float: left;
    margin-left: 0;
    font-size: 16px;
    font-weight: 300;
    color: rgba(0, 0, 0, 0.54);
  }
  .comment-like-section ul li i, #author-info li a {
    color:rgba(0, 0, 0, 0.54) !important;
  }
  #author-info li a {
    position: initial;
    padding: initial;
    display:initial;
  }
  .featured-users, .featured-b-school {
    border-left: 3px solid #3498db;
    padding-left: 10px;
  }
  .featured-b-school {
    margin-top:30px;
    margin-bottom: 30px;
  }
  .featured-users h3{
    font-size: 15px;
  }
  .featured-users img {
    width:50%;
  }
  .featured-users h2{
    margin-top: 10px;
    font-size: 12px;
  }
  .featured-users a:hover, .featured-b-school a:hover {
    color:#f14923;
    text-decoration: none;
  }
  .caption {
    font-size: 11px;
    font-style: italic;
  }
  #main-content a {
    /*color:#3498db;*/
    font-weight: 700;
  }
  #main-content a strong, #main-content strong a, #main-content a {
    color:#3498db;
  }
  section ul li a.trends, section section section a.category.no-underline-hover {
    color:#fff !important;
  }
  #main-content a:hover {
    text-decoration:initial;
  }
  .comment_content {
    margin-top: 10px;
    border-left:5px solid #828181;
  }
  .comment_content p {
    margin-top: 10px;
    padding-left: 25px;
  }
  .btn_form_login {
    padding: 5px;
    color: #fff !important;
    background-color: #f14923 !important;
    font-weight: 400 !important;
  }
  .btn_form_login:hover {
    text-decoration: initial;
  }
  .sponsored-icon {
    width:100px;
  }
  #main-content #modal-body-unlock p {
      font-size: 13px !important;
  }
  #main-content #modal-body-unlock .happy-receive p {
      font-size: 16px !important;
      font-family: UbuntuL, 'Droid Sans', Arial,sans-serif !important;
      text-align: initial !important; 
      line-height: 26px;
  }

  ul.tags,ul.industries {
    padding: 0px;
  }
  .tags li,.industries li {
    float: left;
   /* padding: 5px; */
    margin: 2px;
    margin-bottom: 11px;
  
  }
  .tags li {
    float: left;
    /* padding: 5px; */
    margin-top: 3px;
    margin-bottom: 8px;
  }
  .trends {
    background-color: #3498db;
    color: #fff;
    padding: 5px;
    font-weight: 600;
    margin-right: 10px;
    font-size: 16px;
  }
  .trends:hover {
    background-color: #217dbb;
    color:#fff !important;
  }
  .image_school_news img, .box-more-about img {
    width:100% !important;
  }
  .image_school_news a.category {
    background-color: #3498db;
    padding: 5px;
    color: #fff;
    font-weight: 600;
    position: absolute;
    bottom: 10px;
    left: 10px;
  }
  .more-text {
    text-align: center;
    color: #fff;
    background-color: rgba(52, 152, 219, 0.9);
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    line-height: 120px;
    font-size: 20px;
    font-weight: 600;
  }
  .box_school_news a h3, .story_infos a h3, .img_related_bottom a h3 {
    text-transform: capitalize;
    font-size: 18px !important;
    font-weight: 500;
    margin-bottom: 10px;
  }
  
  .box_school_news a:hover, .story_infos a:hover, .img_related_bottom a:hover {
    color:initial !important;
  }
  .image_school_news a.category:hover {
    color: #fff !important;
  }
  #comments, #leave-comment {
    margin-top: 50px;
  }
  .row-comments {
    padding: 10px;
    background: #f5f6fa;
    margin-bottom: 10px;
    margin-top: 10px;
    margin-left: initial !important;
    margin-right: initial !important;
  }
  .row-comments img {
    width: 100%;
  }
  .row-comments p a {
    font-weight: 600;
  }
  .comment-title h4, .also-read-title h4 {
    border-bottom: 1px solid #3498db;
    padding-bottom: 11px;
    margin-bottom: 15px;
  }
  .comment-title h4 span, .also-read-title h4 span {
    /* border-bottom: 4px solid #3498db; */
    padding-bottom: 7px;
  }
  .row-comments .date-comment {
    color:#3498db;
    margin-bottom: 20px;
  }
  .row-comments .content-comment {
    font-size:16px;
  }
  
  #inline_form_comments textarea {
    border: 1px solid #dbdbdb;
    background: none;
    height: 100px;
    clear: both;
    float: left;
    padding: 5px;
    resize: vertical;
  }
  
.preview_school_logo{
  width:100%;
  height: 100%;
}
  
/* 
.draft {
  background-image: url(https://res.cloudinary.com/deadlypenguin/image/upload/v1460686084/BattleStationDraft_l9f82j.png);
 
  background-size: 700px;
  background-repeat: space;
} */

select#filter_section {
  background-color: #f6f6f6 !important;
  border: 1px solid #cccccc !important;
  height: auto !important;
  min-height: 45px !important;
  width: 100% !important;
  padding: 0px 0px 0px 5px !important;
  font-size: 14px !important;
  border-radius: 2px !important;
  -webkit-appearance: none !important;
  background: url(/themes/businessbecause/assets/img/arrow-point-to-right.png) 90% / 7% no-repeat #eee !important;
}